<?xml version="1.0" encoding="ISO-8859-1"?>
<EnvioDTE xmlns="http://www.sii.cl/SiiDte" xmlns:xsi="http://www.w3.org/2001/XMLSchema-instance" xsi:schemaLocation="http://www.sii.cl/SiiDte EnvioDTE_v10.xsd" version="1.0">
<SetDTE ID="SET049614T33">
	<Caratula version="1.0">
		<RutEmisor>77920090-6</RutEmisor>
		<RutEnvia>7299317-9</RutEnvia>
		<RutReceptor>76005170-5</RutReceptor>
		<FchResol>2014-08-22</FchResol>
		<NroResol>80</NroResol>
		<TmstFirmaEnv>2020-08-11T13:31:38</TmstFirmaEnv>
		<SubTotDTE>
			<TpoDTE>33</TpoDTE>
			<NroDTE>1</NroDTE>
		</SubTotDTE>
	</Caratula>
<DTE version="1.0">
  <Documento ID="F049614T33">
    <Encabezado>
      <IdDoc>
        <TipoDTE>33</TipoDTE>
        <Folio>49614</Folio>
        <FchEmis>2020-08-10</FchEmis>
        <FmaPago>1</FmaPago>
        <FchVenc>2020-08-11</FchVenc>
      </IdDoc>
      <Emisor>
        <RUTEmisor>77920090-6</RUTEmisor>
        <RznSoc>COMPUTACION BUIN LIMITADA</RznSoc>
        <GiroEmis>COMERCIO DE SUMINISTROS DE OFICINAS Y ARTICULOS DE ESCRITORIO EN GENERAL</GiroEmis>
        <Telefono>56 2 2822 1481</Telefono>
        <Acteco>523924</Acteco>
        <DirOrigen>SAN MARTIN 174</DirOrigen>
        <CmnaOrigen>BUIN</CmnaOrigen>
        <CiudadOrigen>SANTIAGO</CiudadOrigen>
      </Emisor>
      <Receptor>
        <RUTRecep>76005170-5</RUTRecep>
        <RznSocRecep>BODEGA AUSTRAL LTDA</RznSocRecep>
        <GiroRecep>IMPORTACION Y EXPORTACION</GiroRecep>
        <DirRecep>CAMINO CERVERA  S/N PARCELA 121  LAS ARAUCARIAS.</DirRecep>
        <CmnaRecep>BUIN</CmnaRecep>
        <CiudadRecep>BUIN</CiudadRecep>
      </Receptor>
      <Totales>
        <MntNeto>48488</MntNeto>
        <TasaIVA>19</TasaIVA>
        <IVA>9213</IVA>
        <MntTotal>57701</MntTotal>
      </Totales>
    </Encabezado>
    <Detalle>
      <NroLinDet>1</NroLinDet>
      <CdgItem>
        <TpoCodigo>ALFA0</TpoCodigo>
        <VlrCodigo>CP1060</VlrCodigo>
      </CdgItem>
      <NmbItem>TONER CP TN1060 BROTHER</NmbItem>
      <QtyItem>3.0</QtyItem>
      <UnmdItem>UN</UnmdItem>
      <PrcItem>10840.3361</PrcItem>
      <MontoItem>32521</MontoItem>
    </Detalle>
    <Detalle>
      <NroLinDet>2</NroLinDet>
      <CdgItem>
        <TpoCodigo>ALFA0</TpoCodigo>
        <VlrCodigo>232473</VlrCodigo>
      </CdgItem>
      <NmbItem>RESMA CARTA EQUALIT</NmbItem>
      <QtyItem>5.0</QtyItem>
      <UnmdItem>UN</UnmdItem>
      <PrcItem>2941.1765</PrcItem>
      <MontoItem>14706</MontoItem>
    </Detalle>
    <Detalle>
      <NroLinDet>3</NroLinDet>
      <CdgItem>
        <TpoCodigo>ALFA0</TpoCodigo>
        <VlrCodigo>MOV</VlrCodigo>
      </CdgItem>
      <NmbItem>TRANSPORTE/DESPACHO</NmbItem>
      <QtyItem>1.0</QtyItem>
      <UnmdItem>UN</UnmdItem>
      <PrcItem>1260.5042</PrcItem>
      <MontoItem>1261</MontoItem>
    </Detalle>
    <TED version="1.0">
      <DD>
        <RE>77920090-6</RE>
        <TD>33</TD>
        <F>49614</F>
        <FE>2020-08-10</FE>
        <RR>76005170-5</RR>
        <RSR>BODEGA AUSTRAL LTDA</RSR>
        <MNT>57701</MNT>
        <IT1>TONER CP TN1060 BROTHER</IT1>
        <CAF version="1.0">
          <DA>
            <RE>77920090-6</RE>
            <RS>COMPUTACION BUIN LIMITADA</RS>
            <TD>33</TD>
            <RNG>
              <D>49585</D>
              <H>50198</H>
            </RNG>
            <FA>2020-08-03</FA>
            <RSAPK>
              <M>ksx0YlVlsPIU8xXCrYSadByeDhZ5DZvySaRBbED/FN7Mg2T7YlwJVXkG7B7axnAQlbt/zjf0O7q/E9p3+m8iTw==</M>
              <E>Aw==</E>
            </RSAPK>
            <IDK>300</IDK>
          </DA>
          <FRMA algoritmo="SHA1withRSA">lj1R7HhBhrlB2/uj9O9fItP9I/xojyJwP817EgOChjtHA39i6UdnMFCnB0m5wg0BXjPyxYa+XUVob9woiTyuAg==</FRMA>
        </CAF>
        <TSTED>2020-08-11T13:31:38</TSTED>
      </DD>
      <FRMT algoritmo="SHA1withRSA">eLrRUUNPsnBGVpO+yIWG2ur17rnFcEo0pUi1JWlxHDw+1waMUvDpgm7nNlhTfTwwRrvYm8/ddHAR+Vl7rl3+GQ==</FRMT>
    </TED>
    <TmstFirma>2020-08-11T13:31:38</TmstFirma>
  </Documento>
  <Signature xmlns="http://www.w3.org/2000/09/xmldsig#">
    <SignedInfo>
      <CanonicalizationMethod Algorithm="http://www.w3.org/TR/2001/REC-xml-c14n-20010315"/>
      <SignatureMethod Algorithm="http://www.w3.org/2000/09/xmldsig#rsa-sha1"/>
      <Reference URI="#F049614T33">
        <Transforms>
          <Transform Algorithm="http://www.w3.org/TR/2001/REC-xml-c14n-20010315"/>
        </Transforms>
        <DigestMethod Algorithm="http://www.w3.org/2000/09/xmldsig#sha1"/>
        <DigestValue>CHHeaRFmNVOiHkUdGHQOChhzTN4=</DigestValue>
      </Reference>
    </SignedInfo>
    <SignatureValue>AZ7MelG1+aGEwlMnj9LI3JQ4fLcf4mnlmGaRnNVk5P3uqf8jG2A19tNLKqljlkoT
pYChVaiOE6mzq1IhXI2nFWBDrZRuDg1U+soLPV2XkIhhPs8kr7N4iovY9lYkhr2d
FYo6IunbQyVWl1KY59ThelR33Sc1w1DWoLsr1zFlLaSckTFjSQOzH+qvQFQI5GKH
MZ9vC/moTR/uXn4KgekUtPhB2gAaSH0+DFPeEY/tcIRQdVOD4fhdiJO06+oO3VUm
r3t10kWqrm0pUQduytlTjB8OAckVX4tFLqz668fQzkAwvazPLGLqe7SDJR2MDpWI
XlmMftr+L9U0oIL1Wu4CTg==</SignatureValue>
    <KeyInfo>
      <KeyValue>
<RSAKeyValue>
<Modulus>
mtZwE+IPiknwDGln0F/ndph5CGE/Oa7TokbC+j03KPFPqytdP3imP3huEAgNuhzm
NOiHa1ahJvWrf0QXkfcaxd0ab2m5BncSbKRb37U9IvSuFIXYZf7x59yu9u/qdX76
302g+PLtCLki5iFwU9ocdviBxmnNG5pWvoJcE6c0vCcJtgOf0ulNuX7Uv0FDrFZn
O5J7wdKQudOo2skq9c+ufQbEU02pYnIJArA/1d4Nu8BFIj/0MSuDKJfQ7WDo24Mt
1f5JD26JfizEXL3qUDLyOpQM0WxhiAc52ECTQpLsZ7K7Ln9Ukz/MYAIQ3TedO/tR
ZujUbVDASl3VdiEsNsxdiQ==
</Modulus>
<Exponent>
AQAB
</Exponent>
</RSAKeyValue>
</KeyValue>
      <X509Data>
        
      <X509Certificate>MIIGSzCCBTOgAwIBAgIILdnmxzFEZRYwDQYJKoZIhvcNAQELBQAwga8xCzAJBgNV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</X509Certificate>
</X509Data>
    </KeyInfo>
  </Signature>
</DTE>
</SetDTE>
<Signature xmlns="http://www.w3.org/2000/09/xmldsig#">
<SignedInfo>
<CanonicalizationMethod Algorithm="http://www.w3.org/TR/2001/REC-xml-c14n-20010315"/>
<SignatureMethod Algorithm="http://www.w3.org/2000/09/xmldsig#rsa-sha1"/>
<Reference URI="#SET049614T33">
<Transforms>
<Transform Algorithm="http://www.w3.org/TR/2001/REC-xml-c14n-20010315"/>
</Transforms>
<DigestMethod Algorithm="http://www.w3.org/2000/09/xmldsig#sha1"/>
<DigestValue>9qA33iJec4XSDMseKtPz5orTFz0=</DigestValue>
</Reference>
</SignedInfo>
<SignatureValue>YUpAOymqY84BmTyKCCTZ3Bx8C8p4VU57mVeJimFOb6gomlo22ebfur1DdP0q2/0c
AiDKE526mGs6PaF0DCMWP6j6dwTQ2AgmoaBE8rmLg5tOvq4C2XQZuh/af8Wbrb5O
nmCHnFhPtGr+ojVAYHU+bYAgeNVehOfcSQHgVB9e/46cuQSfJ/vD7fCcJSjDRxri
KKxShXAonH3F0hHsdBZlQcC5sdruQjqGA4VECF917ggp5hvc5Vy3iRlpHIrBk41X
cPMVT3R8B3ChX3KldOp3payEB8QRbPTMvaPmwMJcNOojYataQi1b/coAnSmZvKy5
So0FvjhKAMwg3+Wx1reZlg==</SignatureValue>
<KeyInfo>
<KeyValue>
<RSAKeyValue>
<Modulus>
mtZwE+IPiknwDGln0F/ndph5CGE/Oa7TokbC+j03KPFPqytdP3imP3huEAgNuhzm
NOiHa1ahJvWrf0QXkfcaxd0ab2m5BncSbKRb37U9IvSuFIXYZf7x59yu9u/qdX76
302g+PLtCLki5iFwU9ocdviBxmnNG5pWvoJcE6c0vCcJtgOf0ulNuX7Uv0FDrFZn
O5J7wdKQudOo2skq9c+ufQbEU02pYnIJArA/1d4Nu8BFIj/0MSuDKJfQ7WDo24Mt
1f5JD26JfizEXL3qUDLyOpQM0WxhiAc52ECTQpLsZ7K7Ln9Ukz/MYAIQ3TedO/tR
ZujUbVDASl3VdiEsNsxdiQ==
</Modulus>
<Exponent>
AQAB
</Exponent>
</RSAKeyValue>
</KeyValue>
<X509Data>
<X509Certificate>MIIGSzCCBTOgAwIBAgIILdnmxzFEZRYwDQYJKoZIhvcNAQELBQAwga8xCzAJBgNV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</X509Certificate>
</X509Data>
</KeyInfo>
</Signature></EnvioDTE>
